Subject: New Reply Received - Ads removal
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 10:18:43 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Ads removal   Ticket comment <div>Hey,</div>
<div><br></div>
<div>From the moment I email you I haven’t received anything, ill let you know if I will in the future.</div>
<div><br></div>
<div>Regards,<br><div>
<br><blockquote><div></div></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 24 Nov 2022, at 5:23 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br class="Apple-interchange-newline">
</div>
<div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Dimitris,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, <br><br>Could you please confirm to us if you still receiving any offers notification on your mobile number 0588755106?</div>
<div><br></div>
<div dir="ltr">We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; float: none; box-sizing: border-box; display: inline !important'>Centrepoint </span>Support Team.</div>
</div></div>

	

</div></div>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5294842